Package twisted :: Package xish :: Module domish :: Class ExpatElementStream |
[frames | no frames]

## Class ExpatElementStream

Method Summary
| `__init__(self)`
| `_onCdata(self, data)`
| `_onEndElement(self, _)`
| `_onEndNamespace(self, prefix)`
| `_onStartElement(self, name, attrs)`
| `_onStartNamespace(self, prefix, uri)`
| `parse(self, buffer)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net